Bug 175554 - system-config-packages says Preparing to Install when Removing Packages
system-config-packages says Preparing to Install when Removing Packages
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-12-12 13:56 EST by O.R.Senthil Kumaran
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-21 21:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ScreenShot displaying the bug (170.98 KB, image/png)
2005-12-12 13:57 EST, O.R.Senthil Kumaran
no flags Details

  None (edit)
Description O.R.Senthil Kumaran 2005-12-12 13:56:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
FC4 Eclipse had some problems. So I decided to Remove the eclipse components from FC4 using system-config-packages. When Removing the Packages the Dialog Display gives the Message as "Preparing to Install" . This is a wrong message and this should have been "Preparing to Remove."

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. system-config-packages
2. Remove any application
3. Watch the Dialog of progress.

Actual Results:  Message displayed as "Preparing to Install"

Expected Results:  It should have been "Preparing to Uninstall" or "Preparing to Remove".

Additional info:
Comment 1 O.R.Senthil Kumaran 2005-12-12 13:57:42 EST
Created attachment 122151 [details]
ScreenShot displaying the bug
Comment 2 John Thacker 2006-04-21 21:29:43 EDT
system-config-packages has been replaced by pirut.  Closing.

Note You need to log in before you can comment on or make changes to this bug.